Subject: Re: [PATCH v2] commit: document that $command.signoff will not be added

From: Junio C Hamano <[email-masked]>
Date: Wed, 17 Dec 2025 13:47:44 +0900

Elijah Newren <[email-masked]> writes:

> I like Johannes' edits to the text I had; this commit looks good to me.

If you liked the final result, it probably should not matter much,
but I cannot tell if you are (obliquely) pointing out that I failed
to grab and apply Johannes's edit or if you are doubly agreeing with
the resulting text in the message you are responding to.